$kind: http-request
url: "{{Local_URL}}sales/services/b0599f34-137f-46e7-848a-21932dd73828/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Domain registration\",\r

    \    \"amount\":5000,\r

    \    \"description\":\"Service details\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
